body
{
    background-color: #fff;
    color: #000;
    font-family: arial, helvetica, sans-serif;
    margin-left: 30px;
    margin-right: 30%;
}

a.found
{
    background-color: yellow;
    text-decoration: none;
    color: #000;
}

.footer
{
    font-size: 90%;
    margin-top: 30px;
}

.footer,
.footer a
{
    color: #666;
}
